use std::env;
use std::panic::panic_any;

#[inline]
pub fn get(key: &str) -> Option<String> {
	match env::var_os(key) {
		Some(val) => Some(match val.into_string() {
			Ok(val) => val,
			Err(e) => panic_any(e)
		}),
		None => None
	}
}

